gnome-builder

IDE for GNOME

Current version:
3.24.2

Homepage:https://wiki.gnome.org/Apps/Builder

Dependencies

gnome-builder requires the following formulae to be installed:

Formula history

Tom Schoonjansgnome-builder 3.24.2
Tom Schoonjansgnome-builder: remove extraneous line
Tom Schoonjansgnome-builder 3.24.1
Tom Schoonjansgnome-builder 3.24.0
Tom Schoonjansgnome-builder: revision bump
ilovezfsgnome-builder: revision for libgit2-glib
Tom Schoonjansgnome-builder 3.22.4
Tom Schoonjansgnome-builder 3.22.3
Tom Schoonjansgnome-builder 3.22.2
Tom Schoonjansgnome-builder 3.22.1
Show all revisions of this formula